Get trending templates
curl --request GET \
--url https://api.kynva.ai/api/v1/templates/trending \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.kynva.ai/api/v1/templates/trending"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.kynva.ai/api/v1/templates/trending', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": "<array>"
}Templates
Get trending templates
Get trending templates based on usage and popularity
GET
/
api
/
v1
/
templates
/
trending
Get trending templates
Authorizations
Your Kynva API key (kyn_live_xxx or kyn_test_xxx; legacy rf_ keys remain valid)
Query Parameters
Required range:
x <= 50Filter by platform
Filter by format
⌘I